Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0874

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-0874
Last Modified 02 Sep 2015 12:52:38
Published 28 Feb 2014 01:18:54
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0874

Summary

Cross-site scripting (XSS) vulnerability in IBM Content Navigator 2.x before 2.0.2.2-ICN-FP002 allows remote authenticated users to inject arbitrary web script or HTML via an unspecified parameter.

Vulnerable Systems

Application

  • Ibm Content Navigator 2.0.0

  • Ibm Content Navigator 2.0.1

  • Ibm Content Navigator 2.0.2


References

XF - ibm-cn-cve20140874-xss(91002)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21665362

BID - 65852

SECTRACK - 1030011

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21668907


Last Updated: 27 May 2016 11:08:37